/**
 * Styles Added by Ari & Friends
 */

@import url("https://use.typekit.net/qxj5vzp.css");

body {
	font-family: new-spirit, serif!important;
	font-style: normal;
}

body * {
	font-family: new-spirit, serif!important;
	font-style: normal;
}

.sep {
	margin-top:60px;
	padding-top:60px;
	border-top:1px solid #000;
}

.sm-lr-pad {
	padding:0 30px;
}
@media (min-width:768px) {
	.border-col .gdlr-core-pbf-wrapper-container {
		display:flex;
	}
}

.p-0 .gdlr-core-item-pdb {
	padding:0!important;
}

.plr-0 .gdlr-core-item-pdb {
	padding-left:0!important;
	padding-right:0!important;
}

blockquote p {
	line-height: 1.2!important;
}

.col-border .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column.gdlr-core-column-first {
		 border-bottom: 1px solid #000!important;
		 padding-bottom:40px!important;
		 margin-bottom:40px!important;
}

@media (min-width:768px) {
	.col-border .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column {
		   /* border-right: 1px solid #000!important; */
			 padding-left:50px!important;
	}
	.col-border .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column.gdlr-core-column-first {
		   border-right: 1px solid #000!important;
			 padding-left:0!important;
			 padding-right:50px!important;
			 border-right: 1px solid #000!important;
			 padding-bottom:0!important;
			 margin-bottom:0!important;
			 border-bottom:0!important;
	}
	.col-border .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column .gdlr-core-text-box-item {
		padding-left:0!important;
		padding-right:0!important;
	}
	.col-border .button-block {
		margin-top:0!important;
	}
}

.border .col {
	border-right:1px solid #000;
	padding-bottom:40px;
	padding-top:40px;

}

.border .col:first-of-type {
	padding-right:70px;

}

.border .col:last-of-type {
	border:none;
	padding-bottom:0;
	padding-left:70px;
}

@media (max-width:768px) {

	.sm-lr-pad {
		padding:0;
	}

	.border .col {
		border-right:none;
		border-bottom:1px solid #000;
	}

	.border .col:first-of-type {
		padding-right:0;
		padding-left:0;
		padding-top:0;
	}

	.border .col:last-of-type {
		border:none;
		padding-left:0;
		padding-right:0;
	}

}

.split-border-col-with-image {

}

.split-border-col-with-image .gdlr-core-pbf-wrapper-container {
	display:flex;
}

.split-border-col-with-image .gdlr-core-pbf-wrapper-container .col {
	height:100%;
}

.split-border-col-with-image .gdlr-core-pbf-wrapper-container .col p:last-of-type {
	margin-bottom:0!important;
}

.split-border-col-with-image .gdlr-core-pbf-wrapper-container .gdlr-core-column-first .col {
	border-right:1px solid #000;
}

@media (max-width:768px) {
	.split-border-col-with-image .gdlr-core-pbf-wrapper-container .gdlr-core-column-first .col {
		border-right:none;
		border-bottom:1px solid #000;
		margin-bottom:50px;
		padding-bottom:50px!important;
	}
	.split-border-col-with-image .gdlr-core-pbf-wrapper-container .col {
		height:auto;
	}
	.split-border-col-with-image .gdlr-core-pbf-wrapper-container {
		display:block;
	}
}

.hero {
	margin:40px 0;
}

.hero.donate {
	margin-bottom:120px;
	min-height:650px;
	position: relative;
}

.hero.donate .wp-funraise-embed-giving-form {
	position: absolute;
	top:130px;
	left:80px;
	filter: drop-shadow(0px 11px 42px rgba(0, 0, 0, 0.34));
}

.hero.donate .wp-funraise-embed-giving-form iframe {
	width:100%;
}

@media (max-width:768px) {
	.hero.donate {
		margin-bottom:600px;
		min-height:70vw;
		position: relative;
		background-position: right 6% bottom 2%!important;
		background-size: auto 120%!important;
	}

	.hero.donate .wp-funraise-embed-giving-form {
		position: absolute;
		top:calc(100% - 40px);
		left:-18px;
		right:-18px;
	}
	.hero.donate .wp-funraise-embed-giving-form iframe {
		min-width:100%!important;
	}
}


#page-top-title {
	padding-top:0!important;
}

.infinite-mobile-menu-right {
	top:15px!important;
}

ul.footer-socail li i.fa {
	font-family:fontawesome!important;
}

.middle-content-btn .gdlr-core-button {
	background: transparent!important;
  border: 2px solid #000!important;
  padding: 10px 20px!important;
  line-height: 1;
  font-size: 21px!important;
  display: inline-block;
  color: #000!important;
  border-radius: 0!important;
}

.middle-content-btn .gdlr-core-button:hover {
	background: #AACE51!important;
	color:#000!important;
}



.page .gdlr-core-title-item .gdlr-core-title-item-title {
	font-weight: 400!important;
}

.wire-btn .gdlr-core-button {
	background: transparent!important;
  border: 2px solid #000!important;
  padding: 10px 20px!important;
  line-height: 1;
  font-size: 21px!important;
  display: inline-block;
  color: #000!important;
  margin-top: 30px!important;
  border-radius: 0!important;
}

.wire-btn .gdlr-core-button:hover {
	background: #AACE51!important;
	color: #000!important;
}


.contact-form.subscribers.footer #mc_embed_signup input#mce-EMAIL {
	color:gray!important;
}

.contact-form.subscribers.footer #mc_embed_signup input#mce-EMAIL::-webkit-input-placeholder { /* Edge */
  color:gray!important;
}

.contact-form.subscribers.footer #mc_embed_signup input#mce-EMAIL:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:gray!important;
}

.contact-form.subscribers.footer #mc_embed_signup input#mce-EMAIL::placeholder {
  color:gray!important;
}

.contact-form.subscribers.footer #mc_embed_signup input#mce-EMAIL:focus {
	color:#000!important;
}



/* .infinite-body h1, .infinite-body h2, .infinite-body h3, .infinite-body h4, .infinite-body h5, .infinite-body h6 {
	font-family: new-spirit, serif!important;
	font-weight: 400!important;
	font-style: normal;
} */

.event-hero {

}

.std-divider {
	margin: 30px 0!important;
}

.iframe-embed .gdlr-core-fluid-video-wrapper {
	padding-top:56.25%!important;
}

.iframe-chat .gdlr-core-fluid-video-wrapper {
	padding-top:0!important;
}

.full-height {
	height:100%;
	position: relative!important;
}

.full-height div:first-of-type {
	padding-left:15px;
}

.left-col-no-pad .iframe-embed {
	padding-left: 0!important;
}

.full-height *  {
	position: absolute;
	height:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
}

.iframe-chat .gdlr-core-fluid-video-wrapper iframe {
 position: static;
}

.event-hero-header {
	margin-bottom:30px;
	margin-top:15px;
	padding-left:0;
	padding-right:0;
}

.event-hero-header h2 {
	/* font-family: farnhamdisplay!important; */
	font-family: new-spirit, serif!important;
	font-weight:400;
	font-size: 104px;
  line-height: 1.1;
	color:#000;
}

.home .event-hero-header h2 {
	font-size: 72px;
  line-height: 1.1;
}

.no-pad-lr * {
	padding-left:0;
	padding-right:0;
}

.large-btn, .large-btn:visited {
	border: 3px solid #a0d033;
	margin: 50px 18px 0 18px;
	padding: 20px 80px;
	/* font-family: farnhamdisplay!important; */
	font-family: new-spirit, serif!important;
	font-weight:400;
	font-size: 32px;
	line-height: 1.1;
	color:#a0d033!important;
	display:block;
	text-align: center;
	/* position: absolute;
	bottom:0;
	width:42%; */
}

.large-btn:hover {
	border: 3px solid #000;
	color:#000!important;
}

.event-hero .gdlr-core-pbf-wrapper-container {
	padding-bottom:0!important;
	margin-bottom:50px;
	position: relative;
}

.event-hero .gdlr-core-item-pdb {
	padding-bottom:0!important;
}

.event-hero .gdlr-core-pbf-column,
.event-hero .gdlr-core-pbf-column-content-margin,
.event-hero .gdlr-core-pbf-column-content {
	position:static;
}

.event-hero .event-hero-left {
	padding:0 50px 0 0;
}

.event-page-lower h2 {
	font-size: 72px;
  line-height: 67px;
  font-weight: 500;
  margin: 30px 0;
	color:#000;
  /* font-family: farnhamdisplay !important; */
	font-family: new-spirit, serif!important;
}

.event-page-lower p, .event-hero p {
	/* font-family: farnhamdisplay-lightregular; */
	font-family: new-spirit, serif!important;
	color: #000;
	font-size: 22px;
	line-height: 34px;
	max-width:85%;
	margin:0 auto;
}

.event-hero p {
	max-width:100%;
	/* font-family: farnhamdisplay; */
	font-family: new-spirit, serif!important;
	font-weight: 400;
}

.event-hero p a {
	/* font-family: farnhamdisplay; */
	font-family: new-spirit, serif!important;
	font-weight:400;
	color:#a0d033;
}

.event-page-lower h3 {
	color: #000;
	font-size: 40px;
	margin: 0 0 15px;
	line-height: normal;
	/* font-family: 'farnhamdisplay-mediumregular' !important; */
	font-family: new-spirit, serif!important;
	font-weight: inherit;
}

.event-hero .event-large-green-text p {
	max-width:75%;
	margin:0 auto;
	font-size: 40px;
	color:#a0d033;
	line-height:1.1;
}

.event-page-lower h2, .event-page-lower p {
	max-width:85%;
	margin:0 auto 20px;
}

.sponsor-col {
	/* padding-left:50px; */
	text-align: center;
}

.sponsor-col p {
	text-align: center;
}

.sponsor-col.silver {
	min-height:600px;
}

.agenda {
	padding-right:40px;
}

.agenda p {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	margin-bottom:10px;
	max-width: 100%;
	width:100%;
	/* padding-right:30px; */
}

.agenda p strong {
 width:100px;
 font-weight: 400!important;
}

.agenda p em {
	font-weight: 400!important;
	font-style: normal!important;
	width: 100%;
}


.sponsor-col img {
	max-height: 38px;
  width: auto;
	display:block;
	margin:30px auto 0;
}

.sponsor-col .gold img {
	max-height: 60px;
}

.event-hero .gdlr-core-image-item .gdlr-core-image-item-caption {
	font-style: normal;
	/* font-family: 'farnhamdisplay-mediumregular'!important; */
	font-family: new-spirit, serif!important;
	font-weight: 400;
}

.infinite-footer-wrapper .infinite-footer-column:last-of-type {
	padding-right:0!important;
}

.home .event-hero .gdlr-core-column-30.gdlr-core-column-first {
	float:right;
}

@media only screen and (max-width: 1365px) {
	.full-height {
		min-height:392px!important;
	}
	.event-hero-header h2 {
		font-size: 96px;
	}

	.large-btn {
		/* padding: 30px 60px;
		font-size: 40px; */
	}
	.event-hero .event-hero-left {
		padding:0;
	}
	.event-hero p {
		font-size: 21px;
	  /* line-height: 28px; */
		padding:0 20px;
	}
	.infinite-footer-column ul.footer-socail li i.fa {
	    width: 30px;
	    height: 30px;
	    line-height: 31px;
	    font-size: 16px;
	}
}
@media only screen and (max-width: 1158px) {
	.event-hero-header h2 {
		font-size: 8.1vw;
	}
	.full-height {
		min-height: 33.3vw!important;
	}
	#fc-ba309a026999 .modal-dialog {
		width:100%!important;
	}
	.event-page-lower p {
		font-size: 18px;
	  line-height: 24px;
		max-width:100%;
	}
	.event-hero p {
		/* font-size: 20px;
	  line-height: 28px; */
	}
	.event-page-lower h2 {
		font-size: 60px;
	}
	.large-btn {
		padding: 2vw 5vw;
		font-size: 3vw;
		/* width: 40%; */
	}
	.event-hero .event-hero-left {
		padding-right:0px;
	}
}
@media only screen and (max-width: 1040px) {
	.home .event-hero .gdlr-core-column-30 {
		float: none;
    width: 100%;
	}
	.home .event-hero .gdlr-core-column-30 .event-hero-right {
		margin-bottom:30px;
		/* margin-top:15px; */
	}
	.home .event-hero .gdlr-core-column-30 .event-hero-right img {
		width:100%;
		max-width: 100%;
		height:auto;
	}

	.event-hero p {
		font-size: 16px;
	  line-height: 1.5;
	}
	.event-page-banner-text p {
		font-size: 22px;
	}
	.infinite-footer-container .infinite-footer-column ul.footer-socail li i.fa {
	    width: 22px;
	    height: 22px;
		line-height: 24px;
    	font-size: 13px;
		}

}
@media only screen and (max-width: 850px) {
	.event-hero p {
		/* font-size: 14px;
	  line-height: 1.5; */
	}
	.event-page-banner-text p {
		font-size: 22px;
	}
	.home .event-hero-header h2 {
		font-size:50px;
		margin-bottom:20px
	}
}
@media only screen and (max-width: 768px) {
	.sponsor-col {
		margin:0;
		padding:0;
	}
	.sponsor-col.silver {
		min-height:auto;
		border-left:none!important;;
		border-right:none!important;;
		border-top:1px solid #000!important;
		border-bottom:1px solid #000!important;;
		margin:20px 0;
		padding:20px 0;
	}
	.event-page-lower p, .event-hero p {
		font-size: 18px;
	  line-height: 28px;
	}
	.event-hero-header h2 {
		font-size: 38px;
	}
	.event-page-lower h2 {
		font-size: 57px;
	}
	.border-col {
		border:none!important;
		border-top:1px solid #000!important;
		padding-top:50px;
		margin-top:50px;
	}

	.agenda.border-col {
		border:none!important;
		border-bottom:1px solid #000!important;
		padding-bottom:50px;
		margin-bottom:50px;
		padding-top:0;
		margin-top:0;
	}

	.event-hero {
		text-align: center;
	}
	.event-hero-header {
		margin-bottom:0;
	}
	.event-hero-header h2 {
		margin-bottom:0;
	}
	.event-hero .gdlr-core-column-12 {
		width: 33.3333%!important;
		display: inline-block;
		float: none;
		clear: none;
	}
	.event-hero .gdlr-core-column-12:nth-of-type(4), .event-hero .gdlr-core-column-12:nth-of-type(5) {
		margin-top:30px;
	}
	.large-btn {
		padding: 20px 60px;
		font-size: 30px;
		position: static;
		width:100%;
		margin: 30px auto;
	}
	.no-border-mobile {
		border:none!important;
	}
	.event-large-green-text {
		margin-top:40px!important;
	}
	.event-hero .event-large-green-text p {
		max-width: 85%;
	}
	.iframe-chat, .iframe-embed {
		margin-top:30px;
	}
	.left-col-no-pad .iframe-embed {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.full-height div:first-of-type {
		padding-left: 0!important;
	}
	.full-height {
		min-height: 300px!important;
	}
}
@media only screen and (max-width: 530px) {
	.event-hero-header h2 {
		font-size: 7.3vw;
	}
	.home .event-hero-header h2 {
		font-size:38px;
	}
	.home .event-hero .gdlr-core-column-30 .event-hero-right {
		margin-top:30px;
	}
}

/* Start Sept 20 2021 Updates */

.solid-btn, .solid-btn:visited, .wp-funraise-embed-giving-form button {
	background:transparent!important;
	border:2px solid #000!important;
	padding:10px 20px!important;
	line-height: 1;
	font-size:21px!important;
	display: inline-block;
	color:#000!important;
	margin-top:30px!important;
	border-radius: 0!important;
}

.solid-btn:hover, .wp-funraise-embed-giving-form button:hover {
	background:#AACE51!important;
	border:2px solid #000!important;
	color:#000!important;
}

.home .middle-content h2.middle-title {
	/* font-family: farnhamdisplay !important; */
	font-family: new-spirit, serif!important;
}

.footer-logo:hover path {
	fill:#AACE51;
}

.middle-title, .h2 {
	margin-bottom:20px!important;
	margin-top:30px!important;
	font-size: 54px!important;
	line-height: 1.1!important;
	font-weight: 400!important;
	color:#000!important;
	/* font-family: farnhamdisplay !important; */
	font-family: new-spirit, serif!important;
}
@media only screen and (max-width: 1365px) {
	.middle-title {
		/* font-size: 48px!important; */
	}
}
@media only screen and (max-width: 1160px) {
	.middle-title {
		font-size: 45px!important;
	}
}

@media only screen and (max-width: 767px) {
	#home-middle .middle-content h2.middle-title {
		font-size: 45px!important;
	}
}

@media (max-width:600px) {
	.middle-title, .h2 {
		font-size: 45px!important;
	}
}

.h3 {
	margin-bottom:20px!important;
	margin-top:30px!important;
	font-size: 30px!important;
	line-height: 1.1!important;
	font-weight: 400!important;
	/* font-family: farnhamdisplay !important; */
	font-family: new-spirit, serif!important;
}
@media only screen and (max-width: 1365px) {
	.h3 {
		/* font-size: 48px!important; */
		font-size: 2.3vw!important;
	}
}
@media only screen and (max-width: 1160px) {
	.h3 {
		/* font-size: 40px!important; */
	}
}

@media only screen and (max-width: 767px) {
	.h3 {
		font-size: 6vw!important;
	}
}

.button-block {
	margin-top:30px!important;
}

.button-block .btn {
	width:100%!important;
	display: block!important;
	margin-top:15px!important;
}



.home #home-middle .large-stat .middle-content h2.middle-title,
.large-stat .gdlr-core-text-box-item-content p {
	font-size:34vw!important;
	margin-top:0!important;
	line-height: 1;
	font-weight: 400!important;
}

@media only screen and (min-width: 768px) {
	.home #home-middle .large-stat .middle-content h2.middle-title,
	.large-stat .gdlr-core-text-box-item-content p {
		font-size:20vw!important;
	}
}

@media only screen and (min-width: 1280px) {
	.home #home-middle .large-stat .middle-content h2.middle-title,
	.large-stat .gdlr-core-text-box-item-content p {
		font-size:17vw!important;
	}
}

.large-stat.small, .large-stat.small .gdlr-core-title-item-title,
.large-stat.small .gdlr-core-text-box-item-content p {
	font-size:23vw!important;
	font-weight: 400!important;
}

@media only screen and (min-width: 768px) {
	.large-stat.small, .large-stat.small .gdlr-core-title-item-title,
	.large-stat.small .gdlr-core-text-box-item-content p  {
		font-size:12vw!important;
	}
}

@media only screen and (min-width: 1280px) {
	.large-stat.small, .large-stat.small .gdlr-core-title-item-title,
	.large-stat.small .gdlr-core-text-box-item-content p  {
		font-size:13vw!important;
	}
}

@media only screen and (min-width: 1500px) {
	.large-stat.small, .large-stat.small .gdlr-core-title-item-title,
	.large-stat.small .gdlr-core-text-box-item-content p  {
		font-size:200px!important;
	}
}




.large-stat-p .middle-content p {
	font-size: 29px!important;
  line-height: 1.5!important;
}

@media only screen and (max-width: 1280px) {
	.large-stat-p .middle-content p  {
		font-size: 28px!important;
		line-height: 1.5!important;
	}
}


@media only screen and (max-width: 999px) {
	.large-stat-p .middle-content p  {
		font-size: 25px!important;
		line-height: 1.5!important;
	}
}



@media only screen and (min-width: 1200px) {
	.about-edesia .gdlr-core-pbf-wrapper-container {
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  align-items: center;
		margin-left:-15px!important;
		margin-right:-15px!important;
	}

	.about-edesia .gdlr-core-pbf-wrapper-container .about-edesia-left {
		 margin-right: -25px!important;
	}

}

@media only screen and (max-width: 767px) {
	.about-edesia .gdlr-core-pbf-wrapper-container .about-edesia-left .gdlr-core-item-pdlr{
		padding-left:0!important;
		padding-right:0!important;
	}
}

.home #page-top-title h3 span {
	color:#AACE51;
}

.home #page-top-title h3 {
	font-size: 175px!important;
	line-height: 1!important;
	font-family: new-spirit, serif!important;
}
@media only screen and (max-width: 1365px) {
	.home #page-top-title h3 {
		font-size: 160px!important;
	}
}
@media only screen and (max-width: 1160px) {
	.home #page-top-title h3 {
		  font-size: 13.5vw!important;
	}
}

@media only screen and (max-width: 768px) {
	.home #page-top-title h3 {
		  font-size: 71px!important;
	}
	.home .gdlr-core-pbf-wrapper#page-top-title h3.gdlr-core-title-item-title {
		font-size: 71px!important;
	}
}

@media only screen and (max-width: 600px) {
	.home #page-top-title h3 {
		  font-size: 12.7vw!important;
	}
	.home .gdlr-core-pbf-wrapper#page-top-title h3.gdlr-core-title-item-title {
		font-size: 12.7vw!important;
	}
}
@media only screen and (max-width: 500px) {
	/* .home #page-top-title h3 {
		  font-size: 14vw!important;
	}
	.home .gdlr-core-pbf-wrapper#page-top-title h3.gdlr-core-title-item-title {
		font-size: 14vw!important;
	} */
}

.home #home-mission {
	padding-left:0!important;
}

.home #home-mission h2 {
	font-size: 56px;
	font-family: new-spirit, serif!important;
	margin-bottom:0!important;
}

@media only screen and (max-width: 1365px) {
	.home #home-mission h2 {
		font-size: 49px;
	}
}

@media only screen and (max-width: 1160px) {
	.home #home-mission h2 {
		font-size: 4.3vw;
	}
}

@media only screen and (max-width: 800px) {
	.home #home-mission h2 br {
		display: none;
	}
	.home #home-mission h2 {
		font-size: 5.5vw;
	}
}

@media only screen and (max-width: 767px) {
	.hide-mobile {
			display: none!important;
	}
}


.page-id-1471 #page-top-title h3 {
	font-size: 142px!important;
	line-height: 1!important;
}
@media only screen and (max-width: 1365px) {
	.page-id-1471 #page-top-title h3 {
		font-size: 130px!important;
	}
}
@media only screen and (max-width: 1160px) {
	.page-id-1471 #page-top-title h3 {
		  font-size: 10.7vw!important;
	}
}

#about-list.partnership .gdlr-core-pbf-wrapper-container {
	display:block;
}

.partnership .gdlr-core-column-30.gdlr-core-column-first .testimonial-col {
	position: relative;
}

.testimonial-col em strong, .testimonial-col em {
 font-style:italic;
}

.donate-check p {
	margin-bottom: 20px!important;
}

.donate-check p:last-of-type {
	margin-bottom:0!important;
}

.partner-logo-cluster-top p img {
	max-width:inherit;
	max-height: inherit;
	height:135px;
	width:auto;
	margin:0 30px;
}

.partner-logo-cluster-bottom p {
	display:flex;
	align-items: center;
	justify-content: space-between;
}

.partner-logo-cluster-bottom p img  {
	max-width:inherit;
	max-height: inherit;
	width: 8%;
	flex:0 0 8%;
	height:auto;
	/* margin:0 1%; */
}

.partnership .gdlr-core-column-30.gdlr-core-column-first .testimonial-col:after {
	content:'';
	display: block;
	position: absolute;
	right:-30px;
	top:0;
	bottom:0;
	height:100%;
	border-right:1px solid #000!important;
}

@media only screen and (max-width: 1160px) {
	.partnership .gdlr-core-column-30.gdlr-core-column-first .testimonial-col:after {
		right:-15px;
	}
}

@media only screen and (max-width: 767px) {
	.partnership .gdlr-core-column-30.gdlr-core-column-first .testimonial-col:after {
		content:none;
	}
}

.middle-content.text-link a {
	line-height: 1!important;
}

.middle-content p, .middle-content.text-link a {
	font-size: 22px!important;
  line-height: 34px!important;
}

@media only screen and (max-width: 1280px) {
	.middle-content p, .middle-content.text-link a {
		font-size: 21px!important;
		line-height: 30px!important;
	}
}


@media only screen and (max-width: 999px) {
	.middle-content p, .middle-content.text-link a {
		font-size: 18px!important;
		line-height: 24px!important;
	}
}


.partnership .middle-content p {
	margin-bottom:30px;
}

.testimonial-col img {
	width:130px!important;
	height:auto!important;
}
/* End Sept 20 2021 Updates */

.infinite-header-container .infinite-navigation .sf-menu > li > a, .infinite-header-container .infinite-navigation .sf-vertical > li > a {
	border-bottom:2px solid transparent!important;
}

.infinite-header-container .infinite-navigation .sf-menu > li > a:hover, .infinite-header-container .infinite-navigation .sf-vertical > li > a:hover,
.infinite-header-container .infinite-navigation .sf-menu > li.menu-item-has-children:hover > a {
	border-bottom:2px solid #f8f8f5!important;
	color:#a0d033!important;
}

.infinite-footer-column h3.Socialize, #mc_embed_signup .mc-field-group label {
		font-family: new-spirit, serif!important;
}

.infinite-navigation .sf-menu > li > a, .infinite-navigation .sf-vertical > li > a, .infinite-navigation-font {
		font-family: new-spirit, serif!important;
		font-weight: 400!important;
}

.infinite-header-container .infinite-navigation .sf-menu > li:last-child > a, .infinite-navigation .sf-vertical > li:last-child > a {
	padding:4px 20px!important;
}

.infinite-header-container .infinite-navigation .sf-menu > li:last-child > a:hover, .infinite-navigation .sf-vertical > li:last-child > a:hover {
	background:#AACE51!important;
	border:2px solid #000!important;
	color:#000!important;
}

#about-list .about-contents h3,
#home-brand-slider h3.brand-title {
	font-family: new-spirit, serif!important;
  font-weight: 400!important;
}

.mcnulty-video {

}

.infinite-header-style-boxed .infinite-header-container-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align:end;
  -ms-flex-align:end;
  align-items:flex-end;
	padding-bottom:15px;
}

.infinite-header-style-boxed.infinite-style-menu-right .infinite-logo {
	padding-top:40px!important;
	padding-bottom:10px!important;
}

.pp_content_container iframe {
	background:none!important;
}

.contact-form.subscribers.footer #mc_embed_signup input#mc-embedded-subscribe:hover {
	background:#AACE51!important;
}

/* a[rel="wp-video-lightbox"]:after {
	content:"";
	background:pink;
	height:50px;
	width:auto;
} */

.infinite-header-style-boxed.infinite-style-menu-right .infinite-navigation,
.infinite-header-style-boxed .infinite-header-container-item {
	position: static!important;
}

.infinite-navigation .sf-menu > .infinite-normal-menu .sub-menu {
	width: 100%;
  left: 0;
  right: 0;
	/* top:calc(100% + 1px); */
	border-top:1px solid #000;
	top:100%;
  min-width: 100%;
  max-width: 100%;
  text-align: left;
	background:#f8f8f5;
	border-bottom:1px solid #000;
	padding:15px 0;
	margin:0;
	line-height: 1;
}

.infinite-navigation .sf-menu > .infinite-normal-menu .sub-menu li {
	display: inline-block;
	margin:0 15px;
}

.infinite-navigation .sf-menu > .infinite-normal-menu .sub-menu li a {
	background:none;
	border:none;
	color:#000!important;
	border-bottom:none!important;
	padding:0!important;
	font-size: 20px;
}

@media only screen and (max-width: 1140px) {
	.infinite-navigation .sf-menu > .infinite-normal-menu .sub-menu li a {
		font-size: 16px;
	}
}

.infinite-navigation .sf-menu > .infinite-normal-menu .sub-menu li a:hover {
	color:#AACE51!important;
	background:none!important;
}

.infinite-header-container-inner {
	border-bottom:1px solid #000!important;
}

#infinite-page-wrapper {
	padding-top:80px;
}

@media only screen and (max-width: 768px) {
	#infinite-page-wrapper {
		padding-top:30px;
	}
}

/* Teams Pages */

p {
	color:#000;
}

.btn {
	background: transparent!important;
  border: 2px solid #000!important;
  padding: 10px 20px!important;
  line-height: 1;
  font-size: 21px!important;
  display: inline-block;
  color: #000!important;
  border-radius: 0!important;
}

.btn.is-checked {
	background:#AACE51!important;
}

.btn:hover, .infinite-body-outer-wrapper .btn:hover {
	background:#AACE51!important;
	color:#000!important;
}

.small-header {
	font-size: 30px!important;
	line-height: 1!important;
	font-family: new-spirit, serif!important;
	color:#000;
}

@media only screen and (max-width: 1365px) {
	.container {
		padding-left:45px;
		padding-right:45px;
	}
}


@media only screen and (max-width: 768px) {
	.container {
		padding-left:36px;
		padding-right:36px;
	}
}



.large-header, #page-top-title h3.gdlr-core-title-item-title  {
	font-size: 152px!important;
	line-height: 1!important;
	font-family: new-spirit, serif!important;
	color:#000;
}
@media only screen and (max-width: 1365px) {
	.large-header, #page-top-title h3.gdlr-core-title-item-title  {
		font-size: 140px!important;
	}
}
@media only screen and (max-width: 1160px) {
	.large-header, #page-top-title h3.gdlr-core-title-item-title  {
		  font-size: 12vw!important;
	}
}

@media only screen and (max-width: 768px) {
	.large-header, #page-top-title h3.gdlr-core-title-item-title  {
		  font-size: 71px!important;
	}
}

@media only screen and (max-width: 600px) {
	.large-header, #page-top-title h3.gdlr-core-title-item-title {
		  font-size: 12.7vw!important;
	}

}
@media only screen and (max-width: 500px) {
	.large-header, #page-top-title h3.gdlr-core-title-item-title {
		  font-size: 14vw!important;
	}
}

.large-header.header-space {
	padding-top:80px;
}

.h1 {

}

.h2 {
	line-height: 1.2!important;
	font-weight: 400!important;
}

/* .h3 {
	font-size: 4vw!important;
}
@media only screen and (min-width: 768px) {
	.h3 {
		font-size: 2.5vw!important;
	}
}
@media only screen and (min-width: 1400px) {
	.h3 {
		font-size: 33px!important;
	}
} */



p.large-p, .large-p p, .large-p {
	font-size: 22px!important;
  line-height: 34px!important;
}



@media only screen and (max-width: 1280px) {
	p.large-p, .large-p p, .large-p {
		font-size: 21px!important;
		line-height: 30px!important;
	}
}


@media only screen and (max-width: 999px) {
	p.large-p, .large-p p, .large-p {
		font-size: 18px!important;
		line-height: 24px!important;
	}
}

.Opportunity-Policy a {
	margin-bottom:18px;
}

.flex {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-center {
	-webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-center {
	text-align: center;
}

.mt-0 {
	margin-top:0!important;
}

.mb-0 {
	margin-bottom:0!important;
}

.row {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	margin-left:-15px;
	margin-right:-15px;
	-ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
@media (max-width:768px) {
	.row {
		/* flex-direction: column; */
	}
}



@media (min-width:768px) {
	.flex-align-center .gdlr-core-pbf-wrapper-container {
		display:flex;
		align-items: center;
	}
}

.col {
	padding-left:15px;
	padding-right:15px;
}

.col-6 {
	-webkit-box-flex:0;
	-ms-flex:0 0 50%;
	flex:0 0 50%;
	max-width: 50%;
}

@media (max-width:768px) {
	.col {
		-webkit-box-flex:0;
		-ms-flex:0 0 100%;
		flex:0 0 100%;
		max-width: 100%;
	}

}

.col-3 {
	-webkit-box-flex:0;
	-ms-flex:0 0 25%;
	flex:0 0 25%;
	width:25%;
	max-width: 25%;
}
@media (max-width:768px) {
	.col-3 {
		-webkit-box-flex:0;
		-ms-flex:0 0 50%;
		flex:0 0 50%;
		width:50%;
		max-width: 50%;
	}
}
.double-border {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	height:8px;
}

.sort-nav {
	padding:30px 0;
	text-align: center;
}

.sort-nav ul {
	list-style: none;
	margin:0;
	padding:0;
	display: flex;
	justify-content: center;
}

.sort-nav ul li {
	padding:0 15px;
	flex: 1 1 0px;
	max-width: 25%;
}

.sort-nav ul li a {
	width:100%
}

@media (max-width:1160px) {
	.sort-nav ul li {
		max-width: 33.33333%;
	}
}

@media (max-width:768px) {
	.sort-nav ul {
		flex-direction: column;
	}

	.sort-nav ul li {
		flex:0 0 100%;
		width:100%;
		margin-bottom:9px;
		padding:0 15px;
		padding:0;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.sort-nav ul li:last-of-type {
		margin-bottom:0;
	}
	.sort-nav a {
		display: block;
		width:100%;
	}
}


.single-team_members .team-member,
.page-template-page-team .all-team-members,
.team-member-spotlight {
	padding-top:30px;
	border-top:1px solid #000;
	padding-bottom:30px;
}

.team-member-spotlight {
	padding-bottom:130px;
}
@media (max-width:768px) {
	.team-member-spotlight {
		padding-bottom:70px;
	}
}

.team-image {
	display: block;
}

.team-member * {
	color:#000!important;
}

/* .team-member .col-6 {
	aspect-ratio: 1 / 1;
} */

.team-member .col-6 img {
	width:100%;
	height:auto;
}

.team-member .team-member-name {
	border:1px solid #000;
	width: 100%;
	height:100%
}

.team-member .team-member-name h1 {
	width: 100%;
	margin:0!important;
}

@media (max-width:768px) {
	.team-member .team-member-name {
		height:calc(100vw - 72px);
		margin-top:30px
	}
}

.team-member-col {
	margin-bottom:30px;
}

.team-member-bio .sep {
	margin-top:30px;
	padding-top:25px;
	border-top:1px solid #000;
}

.team-member-bio p {
	line-height: 1.7;
}

@media (max-width:768px) {
	.team-member-col {
		margin-bottom:0px;
	}
}

.team-member-list-item {
	position: relative;
	display: block;
	text-align: center;
}

.team-member-list-item img {
	width:100%;
	height:auto;
	margin:0;
	display: block;
}

.team-member-list-item .hover-info {
	position: absolute;
	left:0;
	top:50%;
	width: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
	color:#FFF;
	opacity:0;
	transition: opacity .3s ease;
}


.team-member-list-item .hover-info * {
	color:#FFF;
}

.team-member-list-item .hover-info h3 {
	font-size:28px;
	line-height: 1;
	margin-bottom:10px;
}

.team-member-list-item .hover-info h4 {
	font-size:21px;
	line-height: 1;
}



.team-member-list-item:after {
	content:'';
	background:rgba(0, 0, 0, 0.8);
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index: 1;
	opacity: 0;
	transition: opacity .3s ease;
}

.team-member-list-item:hover .hover-info,
.team-member-list-item:hover:after   {
	opacity:1;
}

@media (max-width:768px) {
	.team-member-list-item .hover-info {
		position: static;
		opacity:1;
		-webkit-transform: none;
		transform: none;
		margin-top:10px;
	}
	.team-member-list-item .hover-info * {
		color:#000;
	}
	.team-member-list-item .hover-info h3 {
		font-size:20px;
		margin-bottom:10px;
	}

	.team-member-list-item .hover-info h4 {
		font-size:12px;
	}
	.team-member-list-item:after {
		content:none;
	}
}
.team-member-spotlight .spotlight-video-link {
	position: relative;
	display: block;
	margin:35px 0 ;
}
.team-member-spotlight .spotlight-video-link:after {
	content:'';
	display: block;
	position: absolute;
	height:200px;
	width:200px;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	background:url('/wp-content/themes/edesia/images/video-play.svg') no-repeat center;
	background-size:100% auto;
}
@media (max-width:768px) {
	.team-member-spotlight .spotlight-video-link:after {
		height:56px;
		width:56px;
	}
}

.team-member-spotlight p {
	color:#000;
	line-height:1.6;
	margin-top:25px;
}

.m-0 {
	margin:0!important;
}

.mt-0 {
	margin-top:0!important;
}

.mb-0 {
	margin-bottom:0!important;
}

.mb-md {
	margin-bottom:40px!important;
}

.icon-columns {
	justify-content: center;
	padding:0 10%;
}

.icon-columns a:hover h3 {
	color:#a0d033;
}

.icon-columns div {
	flex:0 0 33.333333%;
	max-width:33.333333%;
	padding:0 30px;
}

.icon-columns div img {
	width:100px;
	height:auto;
	/* mix-blend-mode: multiply; */
}

.icon-columns div h3 {
	color:#000;
}

@media (max-width:768px) {
	.icon-columns {
		display: block;
	}

	.icon-columns div {
		width:80%;
		max-width: 80%;
		margin:0 auto;
		padding:0 0 60px;
	}

	.icon-columns div img {
		width:120px;
	}
	#donate-row-1 .row {
		margin:0;
	}
}

.donate-row-3 {
	padding-bottom:100px;
}

.footer-socail li {
	margin-right:7px;
}
.footer-socail li a {
	display: block;
}

.footer-socail li a svg {
	width:36px!important;
	height:auto;
}

.footer-socail li a:hover svg path {
	fill:#AACE51!important;
}

.contact-form .submit-button {
	float:none!important;
	margin:0 auto!important;
	display: block!important;
}

.gdlr-core-text-box-item-content .contact-form .submit-button input.wpcf7-submit:hover {
	color:#000!important;
}

.visit-call .h3, .press .h3 {
	margin-bottom:20px!important;
	margin-top:30px!important;
	font-size: 2.5vw!important;
	line-height: 1.3!important;
	font-weight: 400!important;
	color:#000!important;
	font-family: new-spirit, serif!important;
}
@media (min-width: 1600px) {
	.visit-call .h3, .press .h3 {
		font-size: 39px!important;
	}
}
@media only screen and (max-width: 1160px) {
	.visit-call .h3, .press .h3 {
		font-size: 30px!important;
	}
}

@media only screen and (max-width: 767px) {
	.visit-call .h3, .press .h3 {
		font-size: 30px!important;
	}
}

@media (max-width:600px) {
	.visit-call .h3, .press .h3 {
		font-size: 25px!important;
	}
}


@media (min-width: 767px) {
	.press .gdlr-core-pbf-wrapper-container,
	.press .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column,
	.press .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column .gdlr-core-pbf-column-content-margin,
	.press .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column .gdlr-core-pbf-column-content-margin .gdlr-core-pbf-column-content  {
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		-ms-flex-wrap:wrap;
    flex-wrap:wrap;
	}

	.press .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column .gdlr-core-pbf-column-content-margin  {
		width:100%;
	}

	.press .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column .gdlr-core-pbf-column-content-margin .gdlr-core-pbf-column-content  {
		-webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
		width:100%;
	}

	.press .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column .gdlr-core-pbf-column-content-margin .gdlr-core-pbf-column-content .gdlr-core-pbf-element {
		width:100%!important;
		text-align: center;
	}

	.press .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column .gdlr-core-pbf-column-content-margin .gdlr-core-pbf-column-content .gdlr-core-pbf-element:last-of-type {
		-ms-flex-item-align:end;
    align-self:flex-end;
		margin-top:auto!important;
	}


	/* .press .press-btn {
		-ms-flex-item-align:end;
    align-self:flex-end;
		margin-top:auto!important;
	} */
}

@media (max-width:600px) {
	/* .gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-item-wrap {
		float: none;
    padding-right: 0;
    border: none!important;
    width: 100%;
	}

	.gdlr-core-pbf-element .gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li {
		padding-left:0!important;
	}

	.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-item-content-wrap {
		float:none;
		width:100%;
	} */
}

@media (min-width:1000px) {
	.infinite-overlay-menu-content {
		display: none!important;
	}
}

@media (min-width:1000px) {
	.infinite-header-wrap ul.sub-menu {
		opacity: 0;
	}
}

@media (max-width:1000px) {
	.infinite-overlay-menu-content {
		background: #E7E5DE!important;
	}
	.infinite-overlay-menu-close {
		color:#000!important;
		top: 17px!important;
		left: auto!important;
		right: 17px!important;
	}

	.infinite-overlay-menu-content.infinite-active ul.menu > li {
		text-align: left;
		border:none;
		margin:15px 0;
		padding:0;
	}

	.infinite-overlay-menu-content.infinite-active ul.menu > li a {
		color:#000;
		text-transform: none;
		font-weight: 400;
		font-family: new-spirit, serif!important;
		letter-spacing: 0;
		font-size:21px;
	}

	.infinite-overlay-menu-content.infinite-active ul.menu > li a:after {
		content:none;
	}

	.infinite-overlay-menu-content ul.sub-menu {
		display: block!important;
		padding:0 0 0 20px;
		opacity:1;
	}
	.infinite-overlay-menu-content ul.sub-menu li {
		margin:15px 0;
		padding:0;
	}
	.infinite-overlay-menu-content ul.sub-menu li a {
		font-size:21px;
		font-weight: 300;
	}
	.infinite-overlay-menu-content ul.menu {
		padding-top: 20px!important;
		border-top:1px solid #000;
		padding-bottom: 0!important;
		max-width: calc(100% - 34px);
	}
	.infinite-overlay-menu-cell {
		display: block;
		padding-top:75px;
	}
	.infinite-overlay-menu-content .infinite-overlay-menu-close:after {
		content:'';
		background-image: url("data:image/svg+xml,%3Csvg width='32px' height='32px' viewBox='0 0 32 32' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Group-2' transform='translate(2.000000  2.000000)' fill='%23000000' fill-rule='nonzero'%3E%3Cg id='Group'%3E%3Cpolygon id='Line' points='-1.2275469 0.186666667 0.186666667 -1.2275469 29.2275469 27.8133333 27.8133333 29.2275469'%3E%3C/polygon%3E%3Cpolygon id='Line' points='27.8133333 -1.2275469 29.2275469 0.186666667 0.186666667 29.2275469 -1.2275469 27.8133333'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		background-repeat:none;
		background-size:100% auto;
		background-position: center;
		width:24px;
		height:24px;
		display: block;
	}

	.infinite-overlay-menu-cell ul li:last-child a {
		padding: 4px 20px!important;
		border: 1px solid #000 !important;
		display: inline-block;
		text-align: left;
	}

	.infinite-overlay-menu-cell ul li:last-child {
		border-top:1px solid #000!important;
		padding-top:20px!important;
		margin-top:30px!important;
	}

	.infinite-overlay-menu-content ul.sub-menu li:last-child a {
		padding:0!important;
		border:none!important;
		display: block;
	}
	.infinite-overlay-menu-content ul.sub-menu li:last-child {
		border-top:none!important;
		margin:15px 0!important;
		padding:0!important;
	}
}

@media (max-width:767px) {
	.infinite-footer-wrapper .infinite-footer-container .infinite-footer-column:not(:last-of-type) {
		border-bottom:1px solid #000;
	}
	.infinite-footer-wrapper .infinite-footer-container .infinite-footer-column {
		padding:0 0 20px 0!important;
		margin:0 0 20px 0!important;
	}
	.footer-logo {
		margin-left:0!important;
		width:110px;
		height:auto;
	}
	.contact-form.subscribers #mc_embed_signup_scroll{
		display:flex;
		flex-direction: column;
	}
	.contact-form.subscribers #mc_embed_signup_scroll .subscribe-button {
		float:none!important;
		width: 50%!important;
		max-width: 50%!important;
	}
	.contact-form.subscribers #mc_embed_signup_scroll .subscribe-button input{
		border:1px solid #000!important;
	}
	.contact-form.subscribers #mc_embed_signup_scroll .mc-field-group {
		float:none!important;
		width: 100%!important;
		max-width: 100%!important;
	}


	footer .infinite-footer-wrapper a,
	footer .infinite-footer-wrapper .infinite-footer-column h3.Socialize,
	div#mc_embed_signup .mc-field-group label {
		font-size: 18px;
	}
	footer .infinite-footer-wrapper .infinite-footer-column h3.Socialize,
	div#mc_embed_signup .mc-field-group label {
		margin-bottom:15px;
	}
}

.get-involved #right-side strong,
.get-involved #left-side strong {
	margin-top:30px!important;
}

#Factory-top-left .factory-big-title h3 {
	font-weight: 400;
}

li.gdlr-core-tab-featurev-title:hover {
	color:#a0d033!important;
}

#Product-ready-to li.gdlr-core-tab-featurev-title {
	padding-left:0!important;
}

.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li {
	color:#000;
}

@media (max-width:767px) {
	.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-item-content-wrap {
		background:transparent;
	}

	.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-content-wrap {
		padding-left:0!important;
	}

	#Product-ready-to {
		display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-left:0;
		padding-right:0;
	}

	#Product-ready-to .gdlr-core-tab-featurev-title-item-wrap {
		width: 100%;
		border:none!important;
		padding-right:0;
	}

	#Product-ready-to .gdlr-core-tab-featurev-item-content-wrap {
		width: 100%;
		padding-top:35px!important;
	}
	#adive-information {
		position: static!important;
		transform:none!important;
		max-width:100%!important;
	}
	.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li:last-child {
		display: none!important;
	}
}

.tabs {

}

.tabs .tab-content {
	display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align:center;
    -ms-flex-align:center;
        align-items:center
}


.tabs .tab-content .col {
	-webkit-box-flex:0;
  -ms-flex:0 0 50%;
  flex:0 0 50%;
	max-width: 50%;
	text-align: center;
}

.tabs .tab-content .col.left {
	padding: 0 30px 0 0;
}

.tabs .tab-content .col.left p {
	margin:0;
}

.tabs .tab-content .col blockquote {
	background: none;
	border: none;
	margin-top:0!important;
	padding-top:0!important;
}
.tabs .tab-content .col cite {
	padding: 0!important;
}

.tabs .gdlr-core-tab-item-title-wrap {
		display: -webkit-box;
	 	display: -ms-flexbox;
	 	display: flex;
		-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
		margin-left:-5px;
		margin-right:-5px;
		margin-bottom:30px;
		border: none!important;
}

.tabs .gdlr-core-tab-item-title {
	background: transparent!important;
  border: 2px solid #000!important;
  padding: 10px 20px!important;
  line-height: 1;
  font-size: 21px!important;
  display: inline-block;
  color: #000!important;
  border-radius: 0!important;
	font-weight: 400!important;
	-webkit-box-flex: 1;
  -ms-flex: 1 1 0px;
  flex: 1 1 0px;
	text-align: center;
	margin:0 5px!important;
	text-transform: none;
	letter-spacing: 0;
}

.tabs .gdlr-core-tab-item-title.gdlr-core-active {
	margin-bottom:0;
	background:#AACE51!important;
	color:#000!important;
}

.tabs .gdlr-core-tab-item-title:hover {
	background:#AACE51!important;
	color:#000!important;
}

@media (max-width:1035px) {
	.tabs .gdlr-core-tab-item-title-wrap {
		-ms-flex-wrap:wrap;
    flex-wrap:wrap;
		justify-content: flex-start;
	}
	.tabs .gdlr-core-tab-item-title {
		max-width: calc(33% - 10px);
		flex:0 0 calc(33% - 10px);
		margin:0 5px 10px 5px!important;
	}
	.tabs .tab-content {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
	}

	.tabs .tab-content .col {
		-webkit-box-flex:0;
	  -ms-flex:0 0 100%;
	  flex:0 0 100%;
		max-width: 100%;
	}
	.tabs .tab-content .col.left {
		padding:0;
		-webkit-box-ordinal-group:2;
    -ms-flex-order:1;
    order:1;

	}
	.tabs .tab-content .col.right {
		margin-bottom:30px;
	}
	.tabs .tab-content .col img {
		max-width: 50%;
		height:auto;
		margin:0 auto;
	}
}

@media (max-width:767px) {
	.tabs .gdlr-core-tab-item-title {
		max-width: 100%;
		flex:0 0 100%;
	}
	.tabs .tab-content .col img {
		max-width: 70%;
	}

	.tabs .gdlr-core-tab-item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap:wrap;
    flex-wrap:wrap;
	}
	/* .tabs .gdlr-core-tab-item-title-wrap {
		order:2;
		width: 100%;
		margin-top:30px;
		margin-bottom:0;
	}
	.tabs .gdlr-core-tab-item-content-wrap {
		order:1;
		width: 100%;
	} */
	.tabs .gdlr-core-tab-item .gdlr-core-tab-item-content {
		padding-top:0
	}
	.tabs .tab-content .col blockquote {
		padding-left:10px;
		padding-right: 10px;
	}
}

@media (max-width:600px) {
	body.infinite-body-front .infinite-container {
		padding-left: 30px;
		padding-right: 30px;
	}
	body.infinite-body-front .gdlr-core-container {
		padding-left: 30px;
		padding-right: 30px;
	}
	.infinite-mobile-menu-right {
		right:25px;
	}
	.infinite-overlay-menu-close {
		right:25px!important;
	}
	.infinite-overlay-menu-content ul.menu {
		max-width: calc(100% - 60px);
	}
}
